
body > div#header {
    position: fixed;
}
div#header {
    background: #f3f3f3 none repeat scroll 0 0;
    box-shadow: 0 1px 2px #888888;
    left: 0;
    position: absolute;
    top: 0;
    transition: height 0.5s ease-out 0s;
    width: 100%;
    z-index: 9999;
}


#header-wraper {
	height:90px;
    margin: 0 auto;
    transition: height 1s ease-out 0s;
    
	
}



a.logo {
    background: url("../images/logo.png") no-repeat scroll center center;
    display: block;
    float: left;
    height: 90px;
    padding: 4px;
    transition: height 0.5s ease-out 0s;
    width: 234px;
}

.f-nav a.logo {
    background: url("../images/logo-small.png") no-repeat scroll center center;
    display: block;
    float: left;
    height: 52px;
    padding: 4px;
    transition: height 0.5s ease-out 0s;
    width: 226px;
}





.f-nav #header-wraper {
    height: 60px;
    transition: height 1s ease-out 0s;
}


.f-nav ul.topnav li a {
    color: #4a1f00;
    display: block;
    float: left;
    font-size: 16px;
    line-height: 60px;
    transition: line-height 0.5s ease-out 0s;
}

ul.topnav li .button {
    display: block;
    line-height: initial;
    margin-bottom: 0;
    padding: 10px 15px;
}

.right-menu{float:right;}
.home-banner{background:url(../images/home-ss.jpg) no-repeat center center;width:100%;height:100%;}

.banner-top-txt{text-align:center; padding:75px 0px 220px; color:#fff; }
.banner-top-txt h2{font-size:24px; line-height:36px; color:#fff; text-shadow:1px 1px 1px #000;}

.search-bg{max-width:630px; margin:0px auto 4px; background:rgba(74, 69, 65, 0.7); padding:5px; border-radius:5px;}
.search-head{max-width:630px;  color:#fff; margin:0px auto 10px; font-size:18px; line-height:20px; font-family: 'open_sanssemibold';}
.search-bg .row{margin:0px;}
.search-bg .col-xs-9, .search-bg .col-xs-3{padding:0px;}
.search-bg input, .search-bg .button{
	font-size: 24px;
    margin-bottom: 0;
    padding: 12px;
    width: 100%;
	font-family: 'open_sanssemibold';
	line-height:30px;
	}
.search-bg input{border-radius:3px 0px 0px 3px; border:1px solid #303030;
box-shadow: 0px 0px 5px #232323 inset;
}
.search-bg .button{border-radius:0px 3px 3px 0px !important; border:none !important; padding: 13px; box-shadow: none;}

.blank-div{height:80px;}

.banner-bottom-search{padding-top:80px;padding-bottom:2px;}


.content{width:100%;padding:30px;}
.home-top-content{background:url(../images/sep-bg.gif) repeat-x bottom;list-style-type: none;margin-bottom:30px;padding-top:10px;

   }
   
.home-bottom-content{padding-bottom:20px;}
.home-top-content li{padding:0px 10px;list-style-type: none;}



.home-content-img{border:1px solid #E3E3E3; padding:5px; background:#e0ece1; max-height:200px;	}

.home-content-desc{padding:10px; font-family: 'open_sanssemibold'; font-size:12px;margin-bottom:45px;}



.home-recent-content .row{margin:0px -3px;}
.home-recent-content .col-xs-3{padding:0px 3px; margin-bottom:5px;}

.home-bottom-inner p{color: #1b1b1b;
    font-size: 14px;
    line-height: 24px}

.home-bottom-inner .button{font-size: 16px;
    height: 42px;
    line-height: 42px;
    margin: 10px 0 !important;
    padding: 0 25px;}

.home-bottom-content li .home-bottom-inner{margin-right:45px;}
.home-bottom-content li:last-child .home-bottom-inner{margin-right:0px;}
.home-content-img img {
    display: block;
    /*width: 100%;*/
}




.footer{width:100%;}
.top-footer{padding:20px 0px 55px 0px; border-top:1px dotted #d3d3d3; font-size:11px;color:#7a7a7a;}
.top-footer a{color:#66a000;}
.top-footer a:hover{text-decoration:underline;}
.left-footer{float:left;}




.go-to-top{float:right;}
.back-to-top {
			
			bottom: 2em;
			right: 0px;
			text-decoration: none;
			color: #000000;		
			
			
		}

		.back-to-top:hover {	
			text-decoration:underline;
		}	

.fade:hover{opacity:0.6;}

.brown-div{background:#4a1f00;width:100%;display:table;padding:40px 0px 15px 0px;}
.left-brown{float:left;padding-top:35px;}
.right-brown{float:right; position:relative;padding:35px 0px 0px 0px;}
.left-brown h1{color:#fff;font-family: 'open_sanssemibold';}
.brown-btn li a{font-size:12px;color: #111111;font-weight: normal;line-height: 18px;text-align: left;text-decoration: none;}
    
.brown-btn li a:hover{color:#fff;}
.brown-btn {
    background: #eeeeee;
    position: absolute;
    right: 0;
    width: 200px;
	z-index:99;
	padding:5px;
	border: 1px solid #656565;
}

.brown-btn > li { padding: 2px 4px 3px 19px;}
.brown-btn > li:hover{background: #656565;text-decoration: none;}

.content{width:100%;padding:30px;}



/* Breadcrumb Start */
/* Float Clearing---------------------------------------------------------------------*/
.module:after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}
/* float clearing for IE6 */
* html .module{height: 1%;overflow: visible;}
/* float clearing for IE7 */
* + html .module{min-height: 1%;}
/* Breadcrumb Styles ---------------------------------------------------------------------*/
.breadCrumb{margin: 0;padding: 0;float: left;display: block;overflow: hidden;width: 100%;padding:8px;border:solid 1px #ccc;border-radius:3px;background:url(../images/collapsible-heading-bg.gif) repeat-x bottom;}
.breadCrumb ul{margin: 0;padding: 0;height: 21px;display: block;}
.breadCrumb ul li{display: block;float: left;position: relative;height: 21px;overflow: hidden;line-height: 21px;margin: 0px 6px 0px 0;padding: 0px 10px 0px 0;font-size: .9167em;background: url(../images/Chevron.gif) no-repeat 100% 0;}
.breadCrumb ul li div.chevronOverlay{position: absolute;right: 0;top: 0;z-index: 2;}
.breadCrumb ul li span{display: block;overflow: hidden;}
.breadCrumb ul li a{display: block;position: relative;height: 21px;line-height: 21px;overflow: hidden;float: left; color: #66a000;}
.breadCrumb ul li a:hover{text-decoration:underline;}
.breadCrumb ul li.first a{height: 16px !important;text-indent:-1000em;width:16px;padding: 0;margin-top: 2px;overflow: hidden;background:url(../images/IconHome.gif) no-repeat 0 0;}
.breadCrumb ul li.first a:hover{background-position: 0 -16px;}
.breadCrumb ul li.last{background: none;margin-right: 0;padding-right: 0;}
.chevronOverlay{display: none;background: url(../images/ChevronOverlay.png) no-repeat 100% 0;width: 13px;height: 20px;}
/* Breadcrumb End */



.two-col-left {
    display: block;
    float: left;
    margin-right:30px;
    margin-top: 30px;
	width: 485px;
    
}


.two-col-right {
    display: block;
    float: right;
    margin-top: 30px;
	width: 465px;
    
}

hr.bigSep{border:none; background:url(../images/sep-bg.gif) repeat-x; height:14px; width:100%; margin:30px 0px;}
strong {
    font-family: "open_sanssemibold";
    font-weight: normal;
}



h2 {
    color: #313131;
    font-family: "open_sanssemibold";
    font-size: 16px;
    font-weight: normal;
    margin: 10px 0;
}



ul.smallThumbs li {
    display: block;
    float: left;
    height: 85px;
    margin: 0 3px 3px 0;
    width: 110px;
}

ul.smallThumbs li a img {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #e3e3e3;
    border-radius: 3px;
    margin-bottom: 6px;
    padding: 4px;
}

a.btnSml {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #a0d14a 0%, #76a12b 100%) repeat scroll 0 0;
    border: 1px solid #86b239;
    border-radius: 3px;
    box-shadow: 0 0 2px #fff inset;
    color: #fff;
    display: inline-table;
    font-family: "open_sanslight";
    font-size: 12px;
    height: 28px;
    line-height: 28px;
    margin: 15px 0 !important;
    padding: 0 12px;
    text-align: center;
    text-decoration: none;
    text-shadow: 1px 1px 1px #000;
}

a.btnSml:hover {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #7b3909 0%, #4a1f00 100%) repeat scroll 0 0;
    border: 1px solid #542402;
    border-radius: 3px;
    box-shadow: 0 0 2px #fff inset;
    color: #fff;
    height: 28px;
    text-align: center;
    text-decoration: none;
} 

ul.colTwoMemory {
    border-top: 1px dotted #cecece;
    list-style-type: none;
    margin: 20px 0 0;
    padding: 0;
    width: 100%;
}

ul.colTwoMemory li {
    border-bottom: 1px dotted #cecece;
    padding: 10px 0;
    width: 100%;
}

.smallthumb {
    display: block;
    float: left;
    height: 30px;
    margin-right: 10px;
    width: 30px;
}

.memorytext {
    display: block;
    float: left;
    font-size: 11px;
    line-height: 15px;
    width:425px;
}

.memorytext h3 {
    font-family: "open_sanssemibold";
    font-size: 14px;
    font-weight: normal;
    margin: 0 0 6px;
}
.memorytext p {
    margin: 8px 0;
}

.grey {
    color: #9b9b9b;
}


.mapholder {
    background: rgba(0, 0, 0, 0) url("../images/line-bg.gif") repeat scroll 0 0;
    height: 305px;
    margin: 30px 0 0;
    padding: 5px;
    width: 100%;
	display:table;
}

.small{
    color: #66a000;
    text-decoration: none;
}
.two-col-left a{color:#66a000;text-decoration:none;}
.two-col-left a:hover{text-decoration:underline;}

.two-col-left p{line-height:20px;}


a.noUL {
    color: #313131;
    text-decoration: none !important;
}
.collapsibleHead {
    background: rgba(0, 0, 0, 0) url("../images/collapsible-heading-bg.gif") repeat-x scroll 0 0;
    border: 1px solid #cccccc;
    border-radius: 3px 3px 0 0;
    color: #313131;
    font-family: "open_sanssemibold";
    font-size: 16px;
    height: 24px;
    line-height: 24px;
    margin-top: 20px;
    padding: 10px;
    width: 100%;
	display:table;
}
.collapsibleHead img, .collapsibleHead2 img {
    border: medium none;
    margin-right: 5px;
    vertical-align: middle;
}


.collapseBox {
    margin-bottom: 30px;
    width: 100%;
	display:inline-block;
}

.collapseBoxContent {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #dbdbdb;
    border-image: none;
    border-style: solid;
    border-width: 0 1px;
    padding: 10px;
    width: 100%;
}
.listing {
    margin: 15px 0;
    width: 930px;
}
.collapseTitle {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #dddddd;
    border-image: none;
    border-style: dotted;
    border-width: 1px 0;
    font-family: "open_sanssemibold";
    font-size: 14px;
    line-height: 32px;
    margin-bottom: 20px;
}

.collapseTitle div {
    color: #838383;
    float: right;
    font-family: "open_sanslight";
    font-size: 11px;
    text-align: right;
    width: 100%;
}

.collapseTitle a.collapsetitlemain {
    color: #313131;
}

ul.collapseBox3Col {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 958px;
}


ul.collapseBox3Col li {
    display: table;
    float: left;
    font-size: 11px;
    padding-right: 19px;
    width: 300px;}

.smallCol {
    display: block;
    float: left;
    font-size: 11px;
    width: 165px;
}
ul.people {
    margin: 10px 0 20px;
    padding: 0 0 0 20px;
    width: 155px;
}

ul.people li {
    display: list-item;
    list-style-image: url("../images/people.png");
    width: 135px;
}

ul.people li a {
    color: #313131;
    font-family: "open_sanslight";
    font-size: 11px;
    letter-spacing: -0.03em;
    text-decoration: none;
}

ul.smallCol3UL {
    list-style-type: none;
    margin: 0 0 6px;
    padding: 0;
    width: 300px;
}

ul.smallCol3UL li {
    padding: 10px 0;
    width: 300px;
}
.smallthumb {
    display: block;
    float: left;
    height: 30px;
    margin-right: 10px;
    width: 30px;
}

.memorytext2 {
    display: block;
    float: left;
    font-size: 11px;
    line-height: 15px;
    width: 260px;
}

.thumbHolder {
    padding: 6px 0 0;
}

.thumbs {
    color: #9c9c9c;
    font-size: 10px;
    margin-top: 10px;
    text-decoration: none;
}
.thumbs img {
    border: medium none;
    margin-right: 4px;
}

ul.tinyThumb {
    list-style: outside none none;
    margin: 10px 0;
    padding: 0;
	display:table;
}

ul.tinyThumb li {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #e4e4e4;
    display: inline-block;
    float: left;
    
    margin-bottom: 2px;
    margin-right: 2px;
    padding: 3px;
    width: 40px;
}
ul.tinyThumb li a img{width:100%;}
.collapseMore {
    background: #f2f2f2 none repeat scroll 0 0;
    border: 1px solid #dbdbdb;
    border-radius: 0 0 3px 3px;
    padding: 10px 20px;
    width: 100%;
}



.village-div a{color:#66a000;text-decoration:none;}
.village-div a:hover{text-decoration:underline;}
.collapseTitle div strong {color:#66a000;}

.tinyThumb img{display:block; margin:0px auto; width:auto !important}

ul.fivecolUL {
    margin: 0 0 0 20px;
    padding: 0;
    width: 958px;
}
ul.fivecolUL li {
    display: list-item;
    float: left;
    list-style-image: url("../images/people.png");
    margin-right: 20px;
    width: 170px;
}
ul.fivecolUL li a {
    color: #313131;
    font-family: "open_sanslight";
    font-size: 11px;
    letter-spacing: -0.03em;
    text-decoration: none;
}

ul.fivecolUL {
    margin: 0 0 0 20px;
    padding: 0;
    width: 958px;
}
ul.fivecolUL li {
    display: list-item;
    float: left;
    list-style-image: url("../images/people.png");
    margin-right: 20px;
    width: 170px;
}
ul.fivecolUL li a {
    color: #313131;
    font-family: "open_sanslight";
    font-size: 11px;
    letter-spacing: -0.03em;
    text-decoration: none;
}





ul.twocolUL {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 958px;
}

ul.twocolUL li {
    display: block;
    float: left;
    line-height: 15px;
    margin-bottom: 10px;
    margin-right: 39px;
    width: 440px;
}

ul.twocolUL li a {
    color: #313131;
    font-family: "open_sanssemibold";
    font-size: 12px;
    letter-spacing: -0.03em;
    text-decoration: none;
}

ul.twocolUL li span {
    color: #313131;
    font-family: "open_sanslight";
    font-size: 11px;
}

ul.twocolUL .tinyThumb {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #e4e4e4;
    display: block;
    float: left;
    height: 30px;
    margin-right: 10px;
    padding: 3px;
    width: 40px;
}

.txt1{
	color:#333;
	margin:0;
	padding:4px;
	border-top:1px solid #7c7c7c;
	border-left:1px solid #c3c3c3;
	border-right:1px solid #c3c3c3;
	border-bottom:1px solid #ddd;
}
select.select{
	padding:1px 5px 0 0;
}

input.checkbox, input.radio{
	display:block;
	margin:4px 0 0 0;
	padding:0;
	width:13px;
	height:13px;
}

.but2 {
	background-color: #f0f0f0;
	width: 150px;
	height: 30px;
	margin: 0 auto 2px auto;
	padding: 3px;
	border: 1px solid #d7d7d7;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 4px;
	behavior: url(border-radius.htc);
	text-decoration:none;
	color:#090;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;

}
.but2:Hover
{
	border: 1px solid #333;
	background-color: #fff;
	text-decoration:none;
	color:#14396a;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
}
